{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2014-09-27T12:46:00Z",
  "ModifiedOn" : "2014-10-08T08:34:00Z",
  "Author" : "Henrik Blixt",
  "Title" : null,
  "Pages" : 28,
  "Words" : 2220,
  "Images" : 44,
  "Paragraphs" : 88,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "Cloud Management HOL.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "Fusion Middleware Provisioning.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "Enterprise Manager 12c R4.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "3",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Objective.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "This workbook will introduce a variety of exercises around provisioning of Oracle Fusion Middleware with Oracle Enterprise Manager 12c. The exercises will demonstrate a selection of the rich feature set available.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "Lab Coverage.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "The lab will cover the following exercises:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Cloning of a plain WebLogic Server domain.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "Fresh provisioning of a SOA domain.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "Provisioning of a Middleware home from a gold image.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Creating a profile from an install image.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "About Enterprise Manager.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Overview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Oracle Enterprise Manager.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "Oracle Enterprise Manager is Oracle’s premiere cloud management solution. It is the industry’s first complete solution including self-service provisioning balanced against centralized, policy-based resource management, integrated chargeback and capacity planning and complete visibility of the physical and virtual environment from applications to disk.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "More information about Enterprise Manager’s Cloud Solution can be found on OTN:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "http://www.oracle.com/technetwork/oem/cloud-mgmt-496758.html.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "Middleware Provisioning.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Being able to quickly provision Fusion Middleware in a standardized way  Having a standardized way to provision extends the capabilities of the Private Cloud by:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Increasing Quality of Service: IT organizations are not only trying to drive down costs, they are also looking at solutions that will simultaneously improve quality of service in terms of performance, availability and security. Cloud consumers inherently benefit from the high availability characteristics built into the Private Cloud. Organizations can also enforce a unified identity and security infrastructure as part of standardized provisioning. Thus, instead of bolting on security policies, these policies and compliance regulations are part of the provisioning process.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Enabling Faster Deployment: Building the Private Cloud infrastructure using standard building block components (for example, servers, CPUs, storage, and network), configurations, and tools, enables a streamlined, automated, and simplified deployment process.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Rapid Provisioning: Middleware in a private cloud can be rapidly provisioned,  providing agility in application deployment. This reduces overall time in deploying production applications, development platforms or creating test bed configurations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "IT Accountability: Through quota and chargeback mechanism, IT can have control over usage of Middleware licenses and resources by consuming departments and lines of business.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Oracle Cloud Management Pack for Oracle Middleware.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Oracle Cloud Management Pack for Oracle Middleware delivers capabilities spanning the entire middleware cloud lifecycle. It lets cloud administrators identify pooled resources, configure role-based access, define the service catalog, and the related chargeback plans. It allows cloud users to request middleware services, and consume them on-demand. It also allows for users to scale-up and down their platforms to adapt to changes in workload. Finally, it enables both parties to understand the costs of the service delivered, and establish accountability for consumption of resources.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "The key benefit of a middleware cloud is to enable faster deployment of typical platforms by moving away from admin driven provisioning to end user driven. Enterprise Manager allows administrators to:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : "Allocate computing resources to internal line of businesses.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : "Establish placement policies.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "Pool resources for middleware or database.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : null,
    "Text" : "Standardize and automate deployment processes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : "Publish established templates to service catalog.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : null,
    "Text" : "Setup role-based access and privileges.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : "Set user quotas to limit over-consumption.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : null,
    "Text" : "Log middleware instance messages.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 35,
    "Titles" : null,
    "Text" : "Establish policy for  retirement.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 36,
    "Titles" : null,
    "Text" : "Enable metering and optional chargeback on consumed resources.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 37,
    "Titles" : null,
    "Text" : "Exercises.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 38,
    "Titles" : null,
    "Text" : "Exercise 1: Plain domain cloning (Estimated time: 15 mins).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : "Overview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "2",
    "Images" : [ ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : "Domain cloning allows you to create a provisioning profile of a domain configured according to company and Oracle best practices or standards, which can then be used for mass provisioning this domain.  This enables the administrator to create profiles of reference installs and configurations that can then be re-used to quickly provision additional domains that are identical to the source.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 41,
    "Titles" : null,
    "Text" : "The domain profiles can include the domain bits as well as the Middleware Home, so that both can be provisioned together. You can also create a more lightweight profile that only includes the domain pieces that can be used to provision domains to already provisioned Middleware homes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 42,
    "Titles" : null,
    "Text" : "Exercise 2: Fresh Provisioning of SOA 11g (Estimated time: 15 mins).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 43,
    "Titles" : null,
    "Text" : "Overview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "2",
    "Images" : [ ]
  }, {
    "Id" : 44,
    "Titles" : null,
    "Text" : "In addition to provisioning from an existing domain, you can also provision from a “Gold Image”. A Gold image is a middleware home that might have been patched, or otherwise configured, to adhere to company standards for things like patching and configuration.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 45,
    "Titles" : null,
    "Text" : "This gold image can then be used to provision fresh environments based on a standardized middleware home to make sure bits on the disks of all our machines look the same. If a database is required for the products we’re provisioning, like SOA or JRF enabled WLS, we can choose between using an existing database or create schemas by running RCU as part of the process.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 46,
    "Titles" : null,
    "Text" : "Exercise 3:  Provision a MWH from a Gold Image (Estimated time: 10 mins).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 47,
    "Titles" : null,
    "Text" : "Overview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "2",
    "Images" : [ ]
  }, {
    "Id" : 48,
    "Titles" : null,
    "Text" : "With Enterprise Manager’s extensive role and privileges functionality you can also separate the provision into two steps, for example you might want the administrator to have control over the Middleware Home, but still allow the developers, or another group or admins, to provision the domains.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 49,
    "Titles" : null,
    "Text" : "In this lab we’ll see how quick and easy it is to provision a middleware home that can then be used by other admins or developers to create domains.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 50,
    "Titles" : null,
    "Text" : "Exercise 4:  Create install profile (Estimated time: 10 mins).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 51,
    "Titles" : null,
    "Text" : "Overview.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "2",
    "Images" : [ ]
  }, {
    "Id" : 52,
    "Titles" : null,
    "Text" : "Enterprise Manager 12c simplifies the installation and provisioning of Fusion Middleware and allows you to do it at scale. The labs in this workbook are only provisioning to a single host, but scaling out and provisioning to multiple hosts is a very simple operation.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 53,
    "Titles" : null,
    "Text" : "Another option available to you is to use Oracle supplied install media to create your provisioning profiles. This gives you a first install options, since gold images and domain cloning require that you already have a Middleware home or domain provisioned/configured.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 54,
    "Titles" : null,
    "Text" : "In this lab we’ll take a look at how you can create a provisioning profile from install media downloaded from OTN or eDelivery, which can then be used for subsequent provisioning.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 55,
    "Titles" : null,
    "Text" : "Summary.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 56,
    "Titles" : null,
    "Text" : "The provisioning features in Oracle Enterprise Manager 12c deliver capabilities that will help administrators quickly mass provision standardized Fusion Middleware images and domains. The simplified and efficient procedures will reduce time required to provision new instances and help drive cost savings with environments always being provisioning according to best practices and standards.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 57,
    "Titles" : null,
    "Text" : "Other powerful features in Enterprise Manager like Application Performance Monitoring, Lifecycle Management and Diagnosibility can then be layered on top for a complete single pane of glass management experience.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 58,
    "Titles" : null,
    "Text" : "More collateral and screenwatches can be found on OTN http://www.oracle.com/technetwork/oem/cloud-mgmt-496758.html.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 59,
    "Titles" : null,
    "Text" : "This concludes the Provisioning hands-on lab.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  } ]
}